cURL
curl --request POST \ --url https://studio.edgeimpulse.com/v1/api/organizations/{organizationId}/secrets \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "name": "<string>", "description": "<string>", "secret": "<string>" } '
{ "success": true, "id": 123, "error": "<string>" }
Adds a secret.
Documentation IndexFetch the complete documentation index at: https://docs.edgeimpulse.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.edgeimpulse.com/llms.txt
Use this file to discover all available pages before exploring further.
Organization ID
OK
Whether the operation succeeded
Unique identifier of the created entity.
Optional error description (set if 'success' was false)
Was this page helpful?